{% set title = 'Automatisations' %}

{% extends 'report/reportLayout.twig' %}

{% block content %}



    <h1>Automatisations</h1>



    <div class='form-group'>
        <label>Secteur</label>
        <select class='form-control' name='secteur' id='secteur'>
            {%  for key,S in tabS %}          
                <option value='{{  key }}'>{{  S }}</option>
            {%  endfor %}
        </select>
    </div>


    <div class='form-group'>
        <label>Process</label>
        <select class='form-control' name='process' id='process'>
            {%  for TyO in tabTyO %}
                {%  for id_process,P in tabP[TyO.sysma_object_type_id] %}
                    <option value='{{  TyO.sysma_object_type_id }}|{{  id_process }}'>{{  TyO.type }} - {{ P.title }}</option>
                {%  endfor %}
            {%  endfor %}
        </select>
    </div>

    <p><a href='#' onclick="sendData('secteur=' + $('#secteur').val() + '&process=' + $('#process').val(), '/process/load-geoobjects', 'id_objects', event, null)" class="btn btn-primary" />Charger la liste des objets concernés</a></p>

<div id="id_objects"></div>



{% endblock %}